/* Layout */
@import "layout.css";
@import "example.css";


body { margin: 0 0 0 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:#000000; background-color:#66CC33; }

img { position:relative; border-width: 0 0 0 0; border-style:none; }

p { margin: 0 0 1em 0; }

h1 { margin: 0px 0 8px 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:16px; color:#000000; }

h2 { margin: 0px 0 8px 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:14px; color:#0066cc; }

h3 { margin: 0 0 4px 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000; clear:both; }

h4 { margin: 0 0 4px 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:12px; font-weight:bold; color:#339933; }

.code { font-family: Verdana, Arial, Helvetica, sans-serif; color: #cc3300; font-size:11px; margin: 0 0 15px 0; }
span.help { border-bottom: 1px dotted #000000; cursor:help; }

em { font-style:italic; }